-- Deploy camper:available_currencies to pg
-- requires: schema_camper
-- requires: currency

begin;

insert into camper.currency(currency_code, currency_symbol)
values ('EUR', '€')
     , ('USD', '$')
;

commit;
